.header {
  position: fixed;
  z-index: 10000;
  width: 100%;
  height: 64px;
  top: 0;
  left: 0;
  background-color: #ffffff;
}

@media screen and (max-width: 999px) {
  .header {
    height: 48px;
  }
}

.header__inner {
  box-sizing: border-box;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 999px) {
  .header__inner {
  }
}

.header__logo {
  position: relative;
  z-index: 101;
}

.header__logo h1,
.header__logo div {
  display: flex;
  align-items: center;
}

.header__logo img {
  width: 198px;
  transform: translateY(20px);
}
@media (min-width: 999px) and (max-width: 1100px) {
  .header__logo img {
    width: 120px;
    transform: translateY(-2px);
  }
}

@media screen and (max-width: 999px) {
  .header__logo img {
    transform: translateY(8px);
  }
}

@media screen and (max-width: 999px) {
  .header__logo img {
    width: 123px;
  }
}

.header__logo span {
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 12px;
  text-align: left;
  color: #1c1c1c;
  margin-left: 25px;
  margin-top: 5px;
}

@media screen and (max-width: 999px) {
  .header__logo span {
    color: #898989;
    font-size: 10px;
    margin-left: 11px;
  }
}

.header__nav {
  display: flex;
  align-items: center;
  height: 100%;
}
@media screen and (max-width: 999px) {
  .header__nav {
    display: none;
  }
}

.header__navList {
  display: flex;
  align-items: center;
  gap: 24.5px;
  margin-top: -1px;
  margin-right: 20px;
}

.header__navListItem {
  list-style: none;
}

.header__navListItem a {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #1f1f1f;
  position: relative;
  transition: color 0.3s ease;
}

.header__navListItem a:hover {
  color: #1f1f1f;
  transition: all 0.3s ease;
}

.header__navListItem a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: -5px;
  left: 0;
  background-color: #1f1f1f;
  transition: width 0.3s ease;
}

.header__navListItem a:hover::after {
  width: 100%;
}

.header__tel a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Outfit;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #00a55e;
  margin-right: 20px;
  margin-top: -3px;
  transition: all 0.3s;
}

.header__tel a:hover {
  opacity: 0.7;
  transition: all 0.3s;
}

.header__navListItem--service a {
  display: flex;
  align-items: center;
  gap: 4px;
}

.header__navListItem--service img {
  transition: all 0.3s ease;
}

.header__navListItem--service--active img {
  transform: rotate(180deg);
  transition: all 0.3s ease;
}

.header__subNavListWrapper {
  display: none;
}
.header__subNavList {
  display: flex;
  flex-wrap: wrap;
  width: 600px;
  position: absolute;
  bottom: 0;
  transform: translateY(0%);
  right: -42.9%;
  position: relative;
}

.header__subNavList::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #fff;
  bottom: 50%;
  transform: translateY(-50%);
  left: 0;
}

.header__subNavList::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  background-color: #fff;
  bottom: 0;
  transform: translateX(-50%);
  left: 50%;
}

.header__subNavListItem {
  width: 50%;
}

.header__subNavListItem a {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 5px;
  padding-left: 13px;
  padding-top: 15px;
  padding-bottom: 14.5px;
  background-color: #1f1f1f;
}

.header__subNavListItem .num {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 12px;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
  line-height: 12px;
}

.header__subNavListItem .content {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 12px;
  letter-spacing: 0.02em;
  line-height: 14px;
  text-align: left;
  color: #fff;
  line-height: 12px;
}

.header__tel span {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 10px;
  letter-spacing: 0.08em;
  color: #00a55e;
  display: block;
  margin-top: -7px;
}

.header__contact {
  width: 127px;
  /* background-color: #54c81b; */
  height: 64px;
}

.header__contact a {
  width: 100%;
  background-color: #fea702;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3px;
  padding-left: 5px;
}

.header__contact a:hover {
  opacity: 0.7;
  transition: all 0.3s;
}

.header__contact img {
  width: 14.65px;
}

.header__contact .text {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: left;
  color: #fff;
}

.header__line {
  width: 127px;
  background-color: #54c81b;
  height: 64px;
}

.header__line a {
  width: 100%;
  height: 64px;
  display: flex;
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  line-height: 1.21428571429;
  text-align: left;
  color: #fff;
}

.header__line a:hover {
  opacity: 0.7;
  transition: all 0.3s;
}

.header__line img {
  width: 33px;
  transform: translate(3px, 1px);
}

.header__line .text {
  transform: translate(3px, 16px);
}
.header__line .accent {
  color: #fffa83;
}

.header__button {
  background-color: #1f1f1f;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  display: flex;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
}

.header__borders {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-direction: column;
  gap: 5.5px;
}
.header__border {
  background-color: #fff;
  height: 1px;
  width: 19.33px;
  transition: all 0.3s ease;
}

.header__border--1 {
}
.header__border--2 {
  width: 15px;
}
.header__border--3 {
}

.header__button--active {
  transition: all 0.3s ease;
}
.header__button--active .header__border--1 {
  transform: rotate(45deg) translate(4.5px, 4.5px);
}
.header__button--active .header__border--2 {
  transform: translateX(10px);
  opacity: 0;
}
.header__button--active .header__border--3 {
  transform: rotate(-45deg) translate(4.5px, -4.5px);
}

.hamburger__nav {
  position: fixed;
  z-index: 100;
  top: 48px;
  left: 0;
  width: 100%;
  height: calc(100dvh - 48px);
  background-color: #fff;
  border-bottom: 12px solid #1f1f1f;
  display: none;
  padding-top: 20px;
}

.hamburger__navContainer {
  height: 100%;
  overflow-y: scroll;
}

.hamburger__navBanners {
  display: flex;
  justify-content: center;
  padding-top: 18px;
  gap: 8px;
}

.hamburger__navBanner {
  width: 41.867%;
}

.hamburger__navItemsWrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}

.hamburger__navItems {
  display: flex;
  flex-direction: column;
  width: 100%;
  width: 85.335%;
  gap: 19px;
}

.hamburger__navItem {
  width: 100%;
  border-bottom: 0.75px solid #454545;
  padding-bottom: 18px;
  position: relative;
}

.hamburger__navItem::before {
  position: absolute;
  display: block;
  content: "";
  top: 18%;
  right: 4%;
  width: 8px;
  height: 8px;
  background: url(../img/icon-right-chevron.svg) center center / contain
    no-repeat;
}

.hamburger__navItem--service::before {
  position: absolute;
  display: block;
  content: "";
  top: 9px;
  right: 4%;
  height: 1px;
  width: 9px;
  background-color: #454545;
}

@media screen and (max-width: 767px) {
  .hamburger__navItem--service::before {
    right: 3.3%;
  }
}

.hamburger__navItem--service::after {
  position: absolute;
  display: block;
  content: "";
  top: 5px;
  right: 4.5%;
  width: 1px;
  height: 9px;
  background-color: #454545;
}

.hamburger__navItem--service--active::after {
  display: none;
}

.hamburger__navItem a,
.hamburger__navItem p {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 15px;
  text-align: left;
  color: #000;
  text-decoration: none;

  width: 100%;
}

.hamburger__navButtons {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 38.5px;
  gap: 15px;
  margin-top: 39.5px;
  padding-bottom: 20px;
}

.hamburger__navButton {
  width: 87.734%;
}

.hamburger__navItem--serviceSubList {
  display: flex;
  flex-direction: column;
  margin-top: 19px;
  gap: 21px;
}

.hamburger__navItem--serviceSubListItem {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #000;
}

.hamburger__navItem--serviceSubListItem .num {
  font-family: Oswald;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #000;
  margin-right: 11px;
}

@media (min-width: 768px) and (max-width: 1320px) {
  .header__tel {
    display: none;
  }
  .header__line {
    display: none;
  }
}

.header__instagram {
  margin-right: 29px;
  margin-top: -4px;
  margin-left: 2px;
}
